# Class: AdminDeleteTaxRatesTaxRateProductsParams

[internal](../modules/internal-27.md).AdminDeleteTaxRatesTaxRateProductsParams

## Properties

### expand

• `Optional` **expand**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/remove-from-products.d.ts:98

___

### fields

• `Optional` **fields**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/remove-from-products.d.ts:99
